#### DESTINATION

#### Synopsis

    HELP:   Destination for log messages
    TYPE:   OVERLAY
    SYNTAX: DESTINATION.{STREAM()/FILE()}

#### Description

Each log message starts with the current time and date.

All the possible destinations allow to specify a custom identification string which will be printed after time and date of each message. This is done with the IDENT argument.

If no IDENT specified the default will be 'owner.program.command'

If no log destination defined stream will be used as default.